Home » Developer & Programmer » JDeveloper, Java & XML » Using 9.2.0.4 jdbc driver with 9.2.0.8 db
Using 9.2.0.4 jdbc driver with 9.2.0.8 db [message #196514] Thu, 05 October 2006 12:51
jeepzy3
Messages: 2
Registered: October 2006
Junior Member
We use a 3rd party software that comes packaged with oracle 9.2.0.4 jdbc driver. We'd like to upgrade our db from 9.2.0.5 to 9.2.0.8. Has anyone encountered any major issues using the 9.2.0.4 jdbc driver with 9.2.0.8 db? Does anyone highly recommend that this should not be done?
Previous Topic: ORA-22275: invalid LOB locator specified
Next Topic: PL/SQL calling Java
Goto Forum:
  


Current Time: Sat Dec 10 01:18:07 CST 2016

Total time taken to generate the page: 0.14656 seconds